@charset "utf-8";
#page {
 background-color: #FFF; width: 100% !important; height: 100% !important;
}
#headerArea, #areaWrapper1 {
	background: width: 100%!important;
}

#detailArea img {
	margin: 0 !important;
	padding: 0 !important;
	vertical-align: top;
	font-size:0;
	line-height:0;	
} 

#detailArea a	{ color: #333!important;}
#detailArea a:hover	{ }
li,ul	{ list-style: none; margin: 0; padding: 0;}

#detailArea h3,#detailArea p,#detailArea h4, #detailArea dl,#detailArea dt, #detailArea dd	{ margin: 0; padding: 0;}

.disNone	{ display: none;}
.pcNone	{ display: none;}
h4.titleBg	{ background-color: #333333; width: 905px; color: #FFF; padding: 10px 0px 10px 15px!important; font-size: 18px; font-weight: bold; margin-bottom: 20px !important;}
h4.titleBg span 	{ border-left: solid 8px #fff; padding-left: 10px!important;}

.pageTop	{ position: fixed; bottom: 20px; right: 20px;}

#SpecialSales	{ width: 960px; margin: 30px auto; text-align: left;}
.fontS60	{ font-size: 60%;}
.font60{ font-size: 12px;}
.font80{ font-size: 80%;}
/*
 パンくずナビ
===============================================*/
#panNavi	{ width: 960px; margin: 15px auto; text-align: left;}
#panNavi a	{ color: #333333!important; text-decoration: underline!important;}
#panNavi a:hover	{ text-decoration: none!important;}


/*
 番組概要
===============================================*/
#detailArea	{ width: 100%!important; background-color: #f6f6f6; padding: 30px 0!important; text-align: left;}
#detailArea	 h3.detailTitle	{ font-size: 22px; color: #FFF; padding: 20px!important; width: 920px; font-weight: bold; margin: 0 auto!important;}	

#contentArea{ background-color: #FFF; border-bottom: solid 1px #eeeeee; border-right: solid 1px #eeeeee; border-left: solid 1px #eeeeee; width: 920px; margin: 0 auto; padding: 0 20px 20px 20px!important; }
.detailTime	{ color: #e73615; background: url(/special/jtele/tv/images/on_air.gif) no-repeat left center; padding: 5px 0 5px 55px!important; margin: 15px 0; font-weight: bold;}
.detailTime a	{ text-decoration: underline!important;}

.contentL	{ width: 450px; float: left;}
.contentL img	{ width: 450px;}
.contentL .credit	{ color: #999999; font-size: 11px; line-height: 90%; padding-top: 3px!important;}

.contentR	{ width: 450px; float: right;}
.contentR img	{ width: 450px;}
.contentR .credit	{ color: #999999; font-size: 11px; line-height: 90%; padding-top: 3px!important;}
.contentR #cptxt		{ line-height: 160%; font-weight: bold; padding-bottom: 15px!important; line-height: 150%;}
#linkArea	{ width: 430px; background-color: #eeeeee; padding: 10px!important; display: block;}
#linkArea a	{ background: url(/special/jtele/tv/images/link_icon.gif) no-repeat left 13px; padding: 7px 3px 5px 10px!important; text-decoration: underline!important;}


/*
 番組概要（旧）
===============================================*/
#contentL	{ width: 450px; float: left;}
#contentL img	{ width: 450px;}
#contentL .credit	{ color: #999999; font-size: 11px; line-height: 90%; padding-top: 3px!important;}

#contentR	{ width: 450px; float: right;}
#contentR #cptxt		{ line-height: 160%; font-weight: bold; padding-bottom: 15px!important; line-height: 150%;}


#detailArea .areaMovie h3	{ background-color: #f78320;}
#detailArea .areaMovie .txtColor	{ color: #f78320;}
#detailArea .areaTv h3	{ background-color: #f1c40f;}
#detailArea .areaTv .txtColor	{ color: #f1c40f;}
#detailArea .areaSport h3	{ background-color: #96ca1f;}
#detailArea .areaSport .txtColor	{ color: #96ca1f;}
#detailArea .areaAnime h3	{ background-color: #1bbc9b;}
#detailArea .areaAnime .txtColor	{ color: #1bbc9b;}
#detailArea .areaMusic h3	{ background-color: #57c2e2;}
#detailArea .areaMusic .txtColor	{ color: #57c2e2;}
#detailArea .areaLife h3	{ background-color: #488ffb;}
#detailArea .areaLife .txtColor	{ color: #488ffb;}
#detailArea .areaEnt h3	{ background-color: #9b58b5;}
#detailArea .areaEnt .txtColor	{ color: #9b58b5;}
#detailArea .areaArea h3	{ background-color: #ff6699;}
#detailArea .areaArea .txtColor	{ color: #ff6699;}



/*OAスケジュール*/
.timeTable	{ border: solid 1px #cfcfcf; width: 918px; margin-bottom: 15px; position: relative;}
.timeTable ul	{ width: 265px;}
.timeTable li	{ width: 263px; background-color: #eeeeee; font-weight: bold; border-right: solid 1px #cfcfcf;border-bottom: solid 1px #cfcfcf; padding: 10px 10px 10px 15px;}
.timeTable .boderBnone	{ border-bottom: none!important;}
.timeTable .dateT	{ width: 600px; position: absolute; top: 36%; left: 310px; font-size: 15px; line-height: 100%;}
.boderB	{ border-bottom: solid 1px #cfcfcf;}
#oaNotice	{ text-align: right; color: #999999; font-size: 11px; padding-top: 5px!important;}

/*タイトルが2行の場合*/
.ttl2Line li	{ padding: 20px 10px 20px 15px!important;}
.ttl2Line .dateT	{ top: 25%;}

/*OAスケジュール 旧*/
#dateArea	dt	{ width: 265px; background-color: #888; color: #FFF; font-weight: bold; padding: 10px 10px 10px 15px!important;}
#dateArea dd.dateD { width: 263px; background-color: #eeeeee; font-weight: bold; float: left; border: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}
#dateArea dd.dateT	{ width: 603px; float: right; border-bottom: solid 1px #cfcfcf; border-top: solid 1px #cfcfcf;  border-right: solid 1px #cfcfcf; padding: 10px 10px 10px 15px!important;}


/*関連特集：インタビュー*/
/*#featureTxt	{ width: 600px; margin: 0 auto;}
#featureTxt img	{ padding: 20px 0 0 0;}
#featureTxt dl	{ padding-top: 20px;}
*/
#featureTxt img	{ float: left; width: 300px;}
#featureTxt dl	{ float: right; width: 600px;}
#featureTxt dt	{ font-size: 130%; font-weight: bold; padding: 0 0 15px 0; color: #333;}	
#featureTxt dd	{ line-height: 140%; font-size: 110%; padding-bottom: 20px;}
#featureTxt dd span	{ font-size: 120%; font-weight: bold;}


/*
 オススメ番組
===============================================*/
#topicArea	{ width: 976px; margin: 0 auto; position: relative;}
.topicTitle	{ background: url(/special/jtele/tv/images/topic_icon.gif) no-repeat 10px center; color: #333333; padding: 0px 5px 0px 45px!important; font-weight: bold!important; line-height: 41px; height: 41px; font-size: 190%; margin-top: 30px!important;}

#topicArea .updateTxt	{ position: absolute; right: 10px; top: 5px;}
#topicArea .updateTxt02	{ position: absolute; right: 10px; top: 5px;}
#topicArea .topicBox	{ width: 234px; display:inline-block; /display:inline; /zoom:1; vertical-align:top; background: url(/special/jtele/tv/images/common/topicbox_b.png) no-repeat left bottom; margin: 14px 0 0 5px; margin: 14px 0 0 8px/9; /* IE10以下 */ *margin: 14px 0 0 7px;/* IE7以下 */ _margin: 14px 0 0 6px;}
#topicArea .topicBox dt a:hover	{ color: #F00!important;}
#topicArea .topicBoxb	{ background: url(/special/jtele/tv/images/common/topicbox_t.png) no-repeat left top; width: 234px; padding: 0 0 4px 3px!important;}
#topicArea dt	{ font-weight: bold; font-size: 13px; line-height: 130%; padding-right: 8px!important;}
#topicArea dd	{ font-size: 12px; padding: 3px 8px 0 14px!important; line-height: 150%; height: 80px; overflow: hidden; width: 208px;}
#topicArea .topicCredit	{ padding: 0 7px 3px 7px!important; color: #999; font-size: 65%; text-align: left; line-height: 120%;}
#topicArea .credit	{ padding: 0 7px 3px 7px!important; color: #999; font-size: 65%; text-align: left;}
#topicArea .topicDay	{ background: url(/special/jtele/tv/images/common/on_air_bk.gif) repeat-y left top; width: 218px; margin: 0 0 5px 5px;}
#topicArea .topicDay p	{ background: url(/special/jtele/tv/images/common/on_air.gif) no-repeat left 5px; color: #F00; font-size: 12px; padding: 5px 5px 5px 50px!important;}

.topicIconMovie	{ background: url(/special/jtele/tv/images/common/icon_movie.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconTv	{ background: url(/special/jtele/tv/images/common/icon_tv.gif) no-repeat left  6px; padding-left: 14px!important;}
.topicIconSport	{ background: url(/special/jtele/tv/images/common/icon_spo.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconAnime	{ background: url(/special/jtele/tv/images/common/icon_anime.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconMusic	{ background: url(/special/jtele/tv/images/common/icon_music.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconLife	{ background: url(/special/jtele/tv/images/common/icon_lif.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconEnt	{ background: url(/special/jtele/tv/images/common/icon_ent.gif) no-repeat left 6px; padding-left: 14px!important;}
.topicIconArea	{ background: url(/special/jtele/tv/images/common/icon_area.gif) no-repeat left 6px; padding-left: 14px!important;}

#topicArea .topicBox a	{ text-decoration: none!important; font-weight: bold; color: #444 !important; line-height: 100%;}
#topicArea .goonTxt	{ text-align: right; padding-right: 5px!important; font-size: 90%; width: 220px;}
.imgPro	{ width: 229px;}


.gGuide	{ border-top: 1px solid #cccccc; color: #666666; font-size: 85%; padding: 10px 20px 30px; width: 920px; margin: 50px auto 10px auto;}

/*
 スタンダードプラスアワー
===============================================*/
#detailArea .areaStandard h3	{ background-color: #e73414;}
#detailArea .areaStandard .txtColor	{ color: #e73414;}
.channelDetail	{ padding: 15px 0!important;}
.channelBox	{ padding-top: 10px;}
.channelBox h4	{ font-size: 120%; font-weight: bold; width: 340px; float: left;}
.channelBox img	{ float: right;}
.channelBox .channelTxt	{ font-size: 90%; color: #999; padding-top: 10px; width: 340px;}


/*
youtube　埋め込み対応
===============================================*/
.youtube iframe{
  width: 450px; height: 253px;
}
.youtube2 iframe{
  width: 920px; height: 517px;
}

/*
 1512 特番
===============================================*/
#cptxt{font-weight:bold; line-height:150%;  padding: 20px 0 !important; font-size: 20px;}
h2.detailTitleImg	{ width: 960px; height: 74px; margin: 0 auto!important; background-color: none!important;}

.time1512	{ border-top: solid #999 1px; border-right: solid #999 1px; width: 918px;}
.time1512 th	{ border-bottom: solid #999 1px; border-left: solid #999 1px; padding: 10px 10px 10px 15px; width: 263px; font-size: 16px;}
.time1512 td	{ border-bottom: solid #999 1px; border-left: solid #999 1px; padding: 10px 10px 10px 15px; font-size: 16px; font-weight: bold;}

.logo_hamasaki	{ vertical-align: top!important;}
.logo_hamasaki01	{ width: 15px; height: 12px; background: url(/special/jtele/tv/images/program/1512/logo_hamasaki_s.gif) no-repeat 7px top; padding: 0 7px; display: inline-block;}
.logo_hamasaki_ttl	{ vertical-align: baseline!important;}
.pt20	{ padding-top: 20px;}
.fontBold	{ font-weight: bold;}
.fontS_hamasaki	{ font-size: 12px!important;}
.iconLive	{ background-color: #b7a23f; padding: 2px 5px; display: inline-block; color: #FFF; font-size: 14px; font-weight: bold;}


/*
 1602 ワンニャン
===============================================*/
#wannyanBox	{ border-left: solid 2px #9d0000;  border-right: solid 2px #9d0000; border-bottom: solid 2px #9d0000; padding: 10px; margin-bottom: 20px; background-color: #ffffec;}
.wannyan1602_ttl	{ width: 450px; height: 167px;}
#detailArea #wannyanBox .wannyanBtn a	{ background-color: #9d0000; width: 350px; padding: 10px; display: block; color: #FFF!important; font-weight: bold; border-radius: 10px; /* CSS3草案 */ -webkit-border-radius: 10px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px; /* Firefox用 */behavior: url(/special/jtele/tv/js/PIE.htc); font-size: 120%; text-align: center; margin: 0 auto; position: relative;}
#detailArea #wannyanBox .wannyanBtn a:hover	{ background-color: #b51212;}
#wannyanBox .linkArea	{ width: 400px!important; padding: 10px!important; display: block;}
#wannyanBox .linkArea a	{ background: url(/special/jtele/tv/images/link_icon.gif) no-repeat left 13px; padding: 7px 3px 5px 10px!important; text-decoration: underline!important;}
.wannyanRed	{ color: #9d0000; font-size: 120%;}
#detailArea #wannyanBox .wannyanBtn_fin	{ background-color: #9d0000; width: 350px; padding: 10px; display: block; color: #FFF!important; font-weight: bold; border-radius: 10px; /* CSS3草案 */ -webkit-border-radius: 10px; /* Safari,Google Chrome用 */ 
-moz-border-radius: 10px; /* Firefox用 */behavior: url(/special/jtele/tv/js/PIE.htc); font-size: 120%; text-align: center; margin: 0 auto; position: relative;}

/*
 1604 j-support
===============================================*/
.j_title{
	background: rgb(238, 238, 238);
	font-weight: bold;
    line-height: 150%;
	font-size:20px;
	margin-bottom:20px !important;
}

.j_article{padding-top:30px !important}
.j_spImg img { width: 450px;}
.j_credit{
	text-align:right;
    color: rgb(153, 153, 153);
    font-size: 11px;
    line-height: 90%;
    padding-top: 3px !important;}

.j_text{
	padding-top:20px !important;
	//width:450px;
}

.j_linkArea{
	padding:10px !important;
	width:430px;
	height:20px;
	display:block;
	margin-top:20px !important;
}

.j_linkArea a{
    background: url("/special/jtele/tv/images/link_icon.gif") no-repeat scroll left 13px ;
    padding: 7px 3px 5px 10px !important;
    text-decoration: underline !important;
	color:rgb(51, 51, 51) !important;
}



/*=================================

clearfix

================================ */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.userUtillity {}

/* 過去ページからカテゴリーページへのリンク用 */
.entry_box {
	float:right;
	margin-top:-9px;
	}
	
.entry_box_clear {
    clear: both;
}
